Subject: Re: Thinking differently about the site local problem (was: RE: site local addresses (was Re: Fw: Welcome to the InterNAT...))

From: "J. Noel Chiappa" <[email-masked]>
Date: Mon, 31 Mar 2003 18:33:39 -0500

> From: [email-masked]

    >> Effectively this could be resolved by having one globally
    >> unique identifier per node.

    > Paging Noel Chiappa.... Paging Noel Chiappa.... ;)

Ah, one moment, if I may:

  "his books, he always said, contained the teachings of his master,
  Socrates; ... what [Plato] had to teach could only be learned as fire is
  kindled, by the touch of the flame itself."

	- Mary Renault, 'Fire From Heaven'

The heart of all my knowledge on this matter I got from Jerry Saltzer, in
particular the paper that was reprinted as RFC-1498, "On the Naming and
Binding of Network Destinations". I have merely been repeating what seemed to
me a good idea.

	Noel